#
# spec file for package yast2-trans-de (Version 2.15.30)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-de
Version:        2.15.30
Release:        0.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-de-2.15.30.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:de)
# Requires:	yast2-config-XXpkgXX
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - German Translations

%description
YaST2 - German translations.



%debug_package
%prep
%setup -n yast2-trans-de-2.15.30

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-de
%dir /usr/share/YaST2/locale
%lang(de) /usr/share/YaST2/locale/de

%changelog
* Wed Jan 09 2008 - ke@suse.de
- Update to version 2.15.30.
- Maintenace update; # 351384 and # 350693
* Wed Jan 09 2008 - ke@suse.de
- Update to version 2.15.29.
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.28.
* Wed Sep 26 2007 - ke@suse.de
- Update to version 2.15.27.
* Tue Sep 25 2007 - ke@suse.de
- Update to version 2.15.26.
* Tue Sep 25 2007 - ke@suse.de
- Update to version 2.15.25.
* Tue Sep 25 2007 - ke@suse.de
- Update to version 2.15.24.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.23.
* Thu Sep 20 2007 - ke@suse.de
- Update to version 2.15.22.
* Wed Sep 19 2007 - ke@suse.de
- Update to version 2.15.21.
* Mon Sep 17 2007 - ke@suse.de
- Update to version 2.15.20.
* Wed Sep 12 2007 - ke@suse.de
- Update to version 2.15.19.
* Mon Sep 10 2007 - ke@suse.de
- Update to version 2.15.18.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.17.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.16.
* Mon Aug 20 2007 - ke@suse.de
- Update to version 2.15.15.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.14.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.13.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.12.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.11.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.10.
* Tue Jul 03 2007 - ke@suse.de
- Update to version 2.15.9.
* Mon Jun 18 2007 - ke@suse.de
- Update to version 2.15.8.
* Wed Jun 13 2007 - ke@suse.de
- Update to version 2.15.7.
* Fri Jun 01 2007 - ke@suse.de
- Update to version 2.15.6.
* Fri Jun 01 2007 - ke@suse.de
- Update to version 2.15.5.
* Fri Jun 01 2007 - ke@suse.de
- Update to version 2.15.4.
* Wed May 30 2007 - ke@suse.de
- Update to version 2.15.3.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.2.
* Mon Apr 02 2007 - ke@suse.de
- Update to version 2.15.1.
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.18.
* Wed Nov 22 2006 - ke@suse.de
- Update to version 2.14.17.
* Sun Nov 19 2006 - ke@suse.de
- Update to version 2.14.16.
* Fri Nov 17 2006 - ke@suse.de
- Update to version 2.14.15.
* Fri Nov 17 2006 - ke@suse.de
- Update to version 2.14.14.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.13.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.12.
* Tue Nov 07 2006 - ke@suse.de
- Update to version 2.14.11.
* Mon Nov 06 2006 - ke@suse.de
- Update to version 2.14.10.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.9.
* Wed Aug 30 2006 - ke@suse.de
- Update to version 2.14.8.
* Wed Aug 30 2006 - ke@suse.de
- Update to version 2.14.7.
* Wed Aug 30 2006 - ke@suse.de
- Update to version 2.14.6.
* Wed Aug 30 2006 - ke@suse.de
- Update to version 2.14.5.
* Tue Aug 29 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.28.
* Thu Jun 22 2006 - ke@suse.de
- Update to version 2.13.27.
* Wed Jun 21 2006 - ke@suse.de
- Update to version 2.13.26.
* Tue Jun 20 2006 - ke@suse.de
- Update to version 2.13.25.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.24.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.23.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.22.
* Fri Jun 09 2006 - ke@suse.de
- Update to version 2.13.21.
* Thu Jun 08 2006 - ke@suse.de
- Update to version 2.13.20.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.19.
* Wed May 24 2006 - ke@suse.de
- Update to version 2.13.18.
* Fri May 19 2006 - ke@suse.de
- Update to version 2.13.17.
* Fri Apr 21 2006 - ke@suse.de
- Update to version 2.13.16.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.15.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.14.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.13.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.12.
* Fri Mar 03 2006 - ke@suse.de
- Update to version 2.13.11.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.10.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.9.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.8.
* Fri Feb 17 2006 - ke@suse.de
- Update to version 2.13.7.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.5.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.4.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Jan 20 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Fri Sep 09 2005 - ke@suse.de
- Update to version 2.12.12.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.11.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.10.
* Mon Sep 05 2005 - ke@suse.de
- Update to version 2.12.9.
* Mon Sep 05 2005 - ke@suse.de
- Update to version 2.12.8.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.7.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.6.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.5.
* Wed Aug 17 2005 - ke@suse.de
- Update to version 2.12.4.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.3.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.1.
* Thu Mar 17 2005 - ke@suse.de
- Update to version 2.11.8.
* Mon Mar 14 2005 - ke@suse.de
- Update to version 2.11.7.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.6.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.5.
* Thu Mar 10 2005 - ke@suse.de
- Update to version 2.11.4.
* Mon Mar 07 2005 - ke@suse.de
- Update to version 2.11.3.
* Wed Mar 02 2005 - ke@suse.de
- Update to version 2.11.2.
* Mon Feb 21 2005 - ke@suse.de
- Update to version 2.11.1.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.14.
* Thu Sep 30 2004 - ke@suse.de
- Update to version 2.10.13.
* Wed Sep 29 2004 - ke@suse.de
- Update to version 2.10.12.
* Wed Sep 29 2004 - ke@suse.de
- Update to version 2.10.11.
* Mon Sep 27 2004 - ke@suse.de
- Update to version 2.10.10.
* Mon Sep 27 2004 - ke@suse.de
- Update to version 2.10.9.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.8.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.7.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.6.
* Fri Sep 17 2004 - ke@suse.de
- Update to version 2.10.5.
* Mon Sep 13 2004 - ke@suse.de
- Update to version 2.10.4.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Aug 23 2004 - ke@suse.de
- Update to version 2.10.2.
* Fri Aug 13 2004 - ke@suse.de
- Update to version 2.10.1.
* Mon Jul 05 2004 - ke@suse.de
- Update to version 2.9.33.
* Tue Jun 29 2004 - ke@suse.de
- Update to version 2.9.32.
* Mon Jun 28 2004 - ke@suse.de
- Update to version 2.9.31.
* Fri Jun 25 2004 - ke@suse.de
- Update to version 2.9.30.
* Fri Jun 25 2004 - ke@suse.de
- Update to version 2.9.29.
* Wed Jun 16 2004 - ke@suse.de
- Update to version 2.9.28.
* Tue Jun 15 2004 - ke@suse.de
- Update to version 2.9.27.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.26.
* Thu Jun 03 2004 - ke@suse.de
- Update to version 2.9.25.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.24.
* Fri May 28 2004 - ke@suse.de
- Update to version 2.9.23.
* Thu May 27 2004 - ke@suse.de
- Update to version 2.9.22.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.21.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.20.
* Tue May 25 2004 - ke@suse.de
- Update to version 2.9.19.
* Fri May 21 2004 - ke@suse.de
- Update to version 2.9.18.
* Wed Apr 28 2004 - ke@suse.de
- Update to version 2.9.17.
* Fri Apr 16 2004 - ke@suse.de
- Update to version 2.9.16.
* Mon Apr 05 2004 - ke@suse.de
- Update to version 2.9.15.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.14.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.13.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.12.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.11.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.10.
* Fri Mar 26 2004 - ke@suse.de
- Update to version 2.9.9.
* Wed Mar 24 2004 - ke@suse.de
- Update to version 2.9.8.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.7.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.6.
* Fri Mar 19 2004 - ke@suse.de
- Update to version 2.9.5.
* Thu Mar 18 2004 - ke@suse.de
- Update to version 2.9.4.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.3.
* Fri Mar 12 2004 - ke@suse.de
- Update to version 2.9.2.
* Tue Mar 09 2004 - ke@suse.de
- Update to version 2.9.1.
* Mon Oct 13 2003 - ke@suse.de
- Update to version 2.8.12.
* Mon Sep 22 2003 - ke@suse.de
- Update to version 2.8.11.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.10.
* Wed Sep 17 2003 - ke@suse.de
- Update to version 2.8.9.
* Tue Sep 16 2003 - ke@suse.de
- Update to version 2.8.8.
* Mon Sep 15 2003 - ke@suse.de
- Update to version 2.8.7.
* Mon Sep 15 2003 - ke@suse.de
- Update to version 2.8.6.
* Fri Sep 12 2003 - ke@suse.de
- Update to version 2.8.5.
* Mon Sep 08 2003 - ke@suse.de
- Update to version 2.8.4.
* Mon Sep 01 2003 - ke@suse.de
- Update to version 2.8.3.
* Mon Sep 01 2003 - ke@suse.de
- Update to version 2.8.2.
* Tue Aug 26 2003 - ke@suse.de
- Update to version 2.8.1.
* Mon Mar 17 2003 - ke@suse.de
- Update to version 2.7.14.
* Fri Mar 14 2003 - ke@suse.de
- Update to version 2.7.13.
* Thu Mar 13 2003 - ke@suse.de
- Update to version 2.7.12.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.11.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.10.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.9.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.8.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.7.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.6.
* Mon Mar 10 2003 - ke@suse.de
- Update to version 2.7.5.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.4.
* Mon Feb 24 2003 - ke@suse.de
- Update to version 2.7.3.
* Mon Feb 17 2003 - ke@suse.de
- Update to version 2.7.2.
* Fri Feb 14 2003 - ke@suse.de
- Update to version 2.7.1.
* Wed Nov 20 2002 - ke@suse.de
- Update to version 2.6.26.
* Mon Nov 04 2002 - ke@suse.de
- Update to version 2.6.25.
* Mon Oct 28 2002 - ke@suse.de
- Update to version 2.6.24.
* Fri Oct 11 2002 - ke@suse.de
- Update to version 2.6.23.
* Wed Oct 09 2002 - ke@suse.de
- Update to version 2.6.22.
* Wed Oct 09 2002 - ke@suse.de
- Shorten a message to work around a display problem [# 19756].
- Work around keyboard accel clash [# 20212].
* Tue Oct 08 2002 - ke@suse.de
- Update to version 2.6.21.
* Mon Oct 07 2002 - ke@suse.de
- Update to version 2.6.20.
* Wed Oct 02 2002 - ke@suse.de
- Update to version 2.6.19.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.18.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.17.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.16.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.15.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.14.
* Tue Sep 10 2002 - ro@suse.de
- fixed one umlaut to use utf-8 (make packaeg build)
* Mon Sep 09 2002 - ke@suse.de
- Update to version 2.6.13.
* Fri Sep 06 2002 - ke@suse.de
- Update to version 2.6.12.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.11.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.10.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.9.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.8.
* Mon Aug 26 2002 - ke@suse.de
- Update to version 2.6.7.
* Mon Aug 19 2002 - ke@suse.de
- Update to version 2.6.6.
* Fri Aug 16 2002 - ke@suse.de
- Update to version 2.6.5.
* Mon Aug 12 2002 - ke@suse.de
- Update to version 2.6.4.
* Fri Aug 09 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Aug 05 2002 - ke@suse.de
- Update to version 2.6.2.
* Fri Aug 02 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
